body {
  font-family: sans-serif;
  background: #02142d;
  padding: 2rem;
  max-width: 500px;
  margin: 0 auto;
}

h1 {
  color: #d4d4d8;
  text-align: center;
}

form {
  background-image: url("https://static.vecteezy.com/system/resources/previews/023/292/760/non_2x/basketball-championship-icon-streetball-sport-club-or-team-league-symbol-basketball-victory-cup-tournament-icon-with-basketball-ball-and-golden-cup-award-vector.jpg");
  background-size: cover;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.06);
  padding: 2rem;
  margin-top: 1rem;
}

fieldset {
  border: 2px solid #02142d;
  border-radius: 1px;
  /* margin-bottom: 1.5rem; */
  /* padding: 0.5rem; */
}

legend {
  font-weight: bold;
  color: #02142d;
}

label {
  display: block;
  font-weight: bold;
  color: #02142d;
  margin-bottom: 0.3em;
  margin-top: 1em;
}

input[type="text"],
input[type="email"],
input[type="date"],
select,
textarea {
  width: 100%;
  padding: 0.5em;
  margin-top: 0.2em;
  border: 1px solid #b0bec5;
  border-radius: 4px;
  box-sizing: border-box;
}

.toppings label {
  display: inline-block;
  margin-right: 1em;
  margin-top: 0;
}

button {
  display: block;
  margin: 2rem auto 0;
  padding: 0.7em 2em;
  background: #02142d;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 1.1em;
  cursor: pointer;
  transition: background 0.2s;
}

button:hover {
  background: #1a237e;
}
